import { httpDeleteInterceptor, httpGetInterceptor, httpPostInterceptor } from "../http-config/http-interceptor-service";

export async function getDetail(id: any, state: any) {
  const url = `media/public?slug=${id}&state=${state}`;
  return httpGetInterceptor(url);
}
